import React from 'react';
export default function MonitorWeightFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720zm359.88-369q49.12 0 83.62-34.38t34.5-83.5-34.38-83.62-83.5-34.5-83.62 34.38-34.5 83.5 34.38 83.62 83.5 34.5M397-587v-40h40v40zm63 0v-40h40v40zm63 0v-40h40v40z" })));
}
